import sys
import os

sys.path.append(os.path.abspath(os.path.join(os.path.dirname(__file__), '../..')))

from libs.utils import utils

if __name__ == "__main__":
  utils.delete_folder("oldFiles")

  utils.execute_another_group_task("../../groups/shx-order-voucher-codes/", "script.py")
